<nav class="navbar navbar-expand-lg navbar-light bg-light custom-nav">
  <a class="navbar-brand mx-auto" href="#">COVID-19 Chile</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".dual-collapse2">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="navbar-collapse collapse w-100 order-1 order-md-0 dual-collapse2 ml-3">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item" [ngClass]="{active: currUrl == '/dashboard'}">
        <a class="nav-link" href="/dashboard">Dashboard <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item" [ngClass]="{active: currUrl == '/profile'}">
        <a class="nav-link" href="/profile">Mi perfil</a>
      </li>
      <li class="nav-item" [ngClass]="{active: currUrl == '/donations-form'}">
        <a class="nav-link" href="/donations-form">Donaciones</a>
      </li>
      <li class="nav-item" [ngClass]="{active: currUrl == '/donation-log'}">
        <a class="nav-link" href="/donation-log">Historial de donaciones</a>
      </li>
    </ul>
  </div>
  <div class="navbar-collapse collapse w-100 order-3 dual-collapse2">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link d-lg-inline-block" href="javascript:void(0);" (click)="logout()">Cerrar sesión</a>
      </li>
    </ul>
  </div>
</nav>